* {
	font-family: Cantarell, Roboto, Ubuntu, Arial, sans-serif;
	margin: 0;
	padding: 0;
}

body {
	background-color: #000000;
	color: #ffffff;
	padding: 1rem;
}

#page {
	margin-top: 1rem;
	max-width: 64rem;
	margin-left: auto;
	margin-right: auto;
	padding: 2rem;
	background-color: #202020;
	border-radius: 1rem;
}

h1, h2, p {
	margin-bottom: 1rem;
}

hr {
	margin-top: 2rem;
	margin-bottom: 2rem;
	border: 0.0625rem solid #ffffff;
	border-radius: 1rem;
}

img {
	width: 100%;
}

blockquote > p {
	margin: 0 !important;
}

blockquote {
	font-style: italic;
	border-left: 0.25rem solid #404040;
	padding: 0.5rem;
	margin-bottom: 1rem;
	background-color: #303030;
}

a {
	color: #3b82f6;
}	
